{
  "name": "pi-web-search-extension",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "test": "tsx --test src/**/*.test.ts"
  },
  "pi": {
    "extensions": [
      "./index.ts"
    ]
  },
  "dependencies": {
    "@sinclair/typebox": "^0.34.49",
    "exa-js": "^2.11.0"
  },
  "devDependencies": {
    "@mariozechner/pi-coding-agent": "^0.66.1",
    "@mariozechner/pi-tui": "^0.66.1",
    "@types/node": "^25.5.2",
    "tsx": "^4.21.0",
    "typescript": "^6.0.2"
  }
}
